html{
	color:#000;background:#FFF;}

	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
		margin:0;
		padding:0;
		}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}

li{
	list-style:none;
	}

caption,th{
	text-align:left;
	}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
	}

q:before,q:after{
	content:'';
	}

abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}

body {
	background:url(/data/images/bg.jpg);
	font-family: Tahoma;
	color: #333333;
}

p {
	margin:10px 0px 10px 0px;
}
#wrapper {
	width: 100%;
	position: relative;
	min-width: 1000px;
}
a {text-decoration: underline; color: #6699cc;}
a:hover {text-decoration: none;}
h1 {font-size: 24px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4,h5,h6 {font-size: 18px;}
strong, b {
	font-weight: bold;
}
.container {

}
.header {
	background: url('/data/images/header1.jpg') no-repeat right top;
	height: 175px;
	width: 100%;
}
.header .logo {
	margin: 30px 0 0 40px;
	float: left;
	width: 400px;
	border: 0px solid #000;
}
.header .logo  img{
	float: left;
}
.header .logo  span{
	float: right;
	color: #66ccff;
	font-size: 16px;
	font-weight: bold;
	padding: 30px 0 0 0;
	width: 260px;
}
.header2 {
	background: url('/data/images/header2.jpg') repeat-x top;
	height: 184px;
	width: 100%;
}
.header2 .right {
	position: absolute;
	background: url('/data/images/header-flag.png') no-repeat right 0px;
	width: 613px;
	height: 329px;
	top: 30px;
	right: 0px;
	z-index: 50;
}
.header2 .menu {
	position: relative;
	border: 0px solid #000;
	margin: 25px 0 10px 40px;
	float: left;
	height: 144px;
	width: 300px;

}
.main {
	margin: 0px;
	float: left;
	width: 100%;
}
.menu ul {
}
	.menu ul li{
		padding: 0 0 6px 0;
	}
		.menu ul li a{
			color: #ffffff;
			text-decoration: underline;
			font-size: 14px;
		}
			.menu ul li a:hover{
				color: #ffcc00;
				text-decoration: none;
			}
			.menu ul li a.active {
				color: #ffcc00;
				text-decoration: none;
			}
.content{
	float: left;
	margin-right:1%;
	width:65.5%;
	}
	.content-in {
		margin: 40px 20px 40px 40px;
		border: 0px solid #000;
		text-align: justify;
		font-size:small;
	}
	.content-in ul {
	}
	.content-in ul li{
		list-style-type: disc;
		margin: 0 0 0 30px;
	}
.sidebar {
	float: right;
	right: 0px;
	width:33.0%;
	}
	.sidebar-in {
		margin: 40px 40px 40px 10px;border: 0px solid #000;
	}
		.sidebar-in span.h1{
			float: left;
			display: inline;
			font-size: 24px;
			color: #333333;
			margin-bottom: 10px;
		}
		.sidebar-in .news{
			float: left;
			font-size: 14px;
			color: #666666;
			text-align: justify;
			margin: 5px 0px 20px 0px;
		}
			.sidebar-in .news .date {
				float: left;
				margin: 0px;
				width: 100%;
			}
			.sidebar-in .news .body {
				float: left;
				margin: 0px;
				min-width: 300px;
			}
			.sidebar-in .news .more {
				float: right;
				margin: 0px;min-width: 300px;
				text-align: right;
			}
				.sidebar-in .news .more a{
					color: #666666;
					text-decoration: underline;
				}
				.sidebar-in .news .more a:hover{
					color: #666666;
					text-decoration: none;
				}

.footer {
	position: relative;
	width: 100%;
	background: #666666;
	height: 160px;
}
	.footer .left {
		position: relative;
		width: 570px;
		float: left;
		margin: 30px 40px 0 40px ;
		padding: 0px;
		color: #cccccc;
		font-size: 14px;
	}
		.footer .left span.links {
			margin: 0px 0 20px 0;
			float: left;
		}
			.footer .left span.links a{
				padding: 0 20px 0 0;
				color: #cccccc;
				text-decoration: underline;
			}
			.footer .left span.links a:hover{
				text-decoration: none;
			}
	.footer .left span.desc {
		padding: 0 20px 0 0;
		float: left;
		font-size:12px;
	}
.footer .right {
	position: relative;
	width: 240px;
	background: #757575;
	float: right;
	margin: 30px 40px 0 0 ;
	padding: 10px 10px 10px 20px;
}

.footer .right img {
	float: left;
}
.footer .right span {
	float: left;
	padding: 26px 0 0 20px;
}
.footer .right span a{
	color: #ffffff;
	text-decoration: none;
}
.footer .right span a:hover {
	color: #ffffff;
	text-decoration: underline;

}
.clear {
	clear: both;
}
.mailo {
	width: 300px;
	position: relative;
	margin: 10px 0 0 0;
}
.mailo .in{
	width: 300px;
	position: relative;
	margin: 0 0 5px 0;
	float: left;
}
.mailo .in input{
	width: 200px;
	float: right;
	border: 1px solid #cccccc;
}
.mailo .in-norobot {
	width: 300px;
	float: left;
	border: 0px solid #000;
	font-size: 14px;
}
.mailo .in-norobot input{
	width: 20px;
	float: right;
	border: 1px solid #cccccc;
	border: 1px solid #000;
}
.mailo .in textarea{
	width: 300px;
	float: left;
	border: 1px solid #cccccc;
}